Bug 24803 - Diamond viper V330 AGP card not being setup right during installtion
Diamond viper V330 AGP card not being setup right during installtion
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-23 23:54 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-06 15:58:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-23 23:54:38 EST
I have a Diamond Viper V330 AGP card and Red Hat Linux 7 is booting to a 
non-viewable screen during the installation process.  Right after it tries 
to "jump" to graphics mode for the first time (after verifying/detecting 
misc. devices), The screen looks like 4-5 interlaced images, slightly 
shifted relative to each other.  It is like it is trying to set a graphics 
mode that the card cannot handle.
Comment 1 Mike A. Harris 2001-03-30 04:40:32 EST
I believe this problem is fixed in our latest Rawhide release.
Please upgrade to the latest XFree86-4.0.3 and Mesa 3.4-13
located at: ftp://people.redhat.com/mharris

It should work for you I believe.  If not, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.